libhyphen0_2.8.8-2ubuntu1_amd64.deb


Advertisement

Description

libhyphen0 - ALTLinux hyphenation library - shared library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libhyphen0_2.8.8-2ubuntu1_amd64.deb
Package name libhyphen0
Package version 2.8.8
Package release 2ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 18.02 KB
Installed size 72.00 KB
ALTLinuxhyph is a modified version of libhnj which is a high quality
hyphenation and justification library based on the TeX
hyphenation algorithm. The TeX hyphenation patterns could be used after
a preprocessing step.
It is used in OpenOffice.org
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libhyphen0_2.8.8-2ubuntu1_i386.deb 2.8.8 i386 Ubuntu Main
libhyphen0 - - -

Requires

Name Value
libc6 >= 2.14

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libhyphen0_2.8.8-2ubuntu1_amd64.deb
Source Package hyphen

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libhyphen0 deb package:
    # sudo apt-get install libhyphen0

Files

Path
/usr/lib/x86_64-linux-gnu/libhyphen.so.0
/usr/lib/x86_64-linux-gnu/libhyphen.so.0.3.0
/usr/share/doc/libhyphen0/changelog.Debian.gz
/usr/share/doc/libhyphen0/copyright

Changelog

2016-02-04 - Matthias Klose <doko@ubuntu.com>
hyphen (2.8.8-2ubuntu1) xenial; urgency=medium
* Multiarchify the library packages.
2014-11-06 - Rene Engelhard <rene@debian.org>
hyphen (2.8.8-2) unstable; urgency=medium
* fix typo in provides: s/pattern/patterns/ (closes: #768268)
2014-09-18 - Rene Engelhard <rene@debian.org>
hyphen (2.8.8-1) unstable; urgency=low
* New upstream release
* fix second build in a row by removing Makefile.in hunk from patch.
regen'ed anyway using dh-autoreconf 
* move from dpatch to 3.0 (quilt)
2014-07-08 - Rene Engelhard <rene@debian.org>
hyphen (2.8.7-3) unstable; urgency=low
* use dh-autoreconf (closes: #753526) 
2014-06-28 - Rene Engelhard <rene@debian.org>
hyphen (2.8.7-2) unstable; urgency=low
* make hyphen.h #include <stdio.h> so that FILE* is defined.. 
* fix .symbols
2014-06-27 - Rene Engelhard <rene@debian.org>
hyphen (2.8.7-1) unstable; urgency=low
* New upstream release
* bump .shlibs; add .symbols
2013-06-15 - Rene Engelhard <rene@debian.org>
hyphen (2.8.6-3) unstable; urgency=low
* the path of hyphen.tex changed again... (closes: #712244)
2013-04-19 - Rene Engelhard <rene@debian.org>
hyphen (2.8.6-2) unstable; urgency=low
* upload to unstable 
2013-04-19 - Rene Engelhard <rene@debian.org>
hyphen (2.8.6-1) experimental; urgency=low
* New upstream release
2012-04-19 - Rene Engelhard <rene@debian.org>
hyphen (2.8.3-2) unstable; urgency=low
* update hyphen.tex path in debian/patches/01_hyphen_tex_from_TeXLive.dpatch
ad the path changed... (closes: #669538)

See Also

Package Description
libiberty-dev_20160215-1_amd64.deb library of utility functions used by GNU programs
libibus-1.0-5_1.5.11-1ubuntu2_amd64.deb Intelligent Input Bus - shared library
libibus-1.0-dev_1.5.11-1ubuntu2_amd64.deb Intelligent Input Bus - development file
libibverbs-dev_1.1.8-1.1ubuntu2_amd64.deb Development files for the libibverbs library
libibverbs1_1.1.8-1.1ubuntu2_amd64.deb Library for direct userspace use of RDMA (InfiniBand/iWARP)
libical-dev_1.0.1-0ubuntu2_amd64.deb iCalendar library implementation in C (development)
libical1a_1.0.1-0ubuntu2_amd64.deb iCalendar library implementation in C (runtime)
libice-dev_1.0.9-1_amd64.deb X11 Inter-Client Exchange library (development headers)
libice-doc_1.0.9-1_all.deb documentation for the X11 ICE protocol and library
libice6_1.0.9-1_amd64.deb X11 Inter-Client Exchange library
libicu-dev_55.1-7_amd64.deb Development files for International Components for Unicode
libicu55_55.1-7_amd64.deb International Components for Unicode
libidl-2-0_0.8.14-4_amd64.deb library for parsing CORBA IDL files
libidl-dev_0.8.14-4_amd64.deb development files for programs that use libIDL
libidn11-dev_1.32-3ubuntu1_amd64.deb Development files for GNU Libidn, an IDN library
Advertisement
Advertisement